<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>
	<!-- Internal CSS -->
	<!-- <style type="text/css">
		h1 {
			color: brown;
		}
	</style> -->
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<!-- Inline Styling -->
	<!-- done when we add a style attributeto our tag -->
	<h1>Hello World</h1>

	<h2>Welcome to Zuitt</h2>
	<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

	<img src="https://place-puppy.com/450x450 ">

	<section id="landing">
		<ol id="bootcamp-learning-list">
		<li class="offering-item">Day Classes</li>
			<ul>
				<li>Java Short Course</li>
				<li>PHP Short Course</li>
			</ul>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Intro to Coding Events</li>
	</ol>
</section>

<section id="register">
	<h2>Register</h2>
<form>
	<label for="first-name">First name:</label>
	<input type="text" name="first-name" id="first-name" required>
	<label for="last-name">Last name:</label>
	<input type="text" name="last-name" id="last-name" required>
	<label for="email">Email:</label>
	<input type="email" name="email" id="email" required>
	<button type="submit">Apply Now</button>
	
</form>

</section>

<br>

<a href="#top">Back to top</a>
<br>
<br>
</body>
</html>